Show Navigation

paystack-grails

Plugin to communicate with paystack API

Owner: dubems | 0.3.2 | Jan 10, 2018 | Package | Issues | Source | License: Apache-2.0


dependencies {
    compile 'org.grails.plugins:paystack-grails:0.3.2'
}